My client still runs Novell Client 4.83. They are considering upgrading
from BMEE 3.6 to BM 3.8. Will it work? Currently they are using CLNTRUST.
What kind of pain can I expect? Can this go away?

Thanks,
Claire